/* Fixtures */
#fixturescontainer{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		width: 945px; 
		background-color: #FFFFFF; 
		text-align: left;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:50px;
                 margin-top:0px;
}

#fixturesmain{
background-color:inherit;
min-height:500px;
padding-top:15px;
padding-left:0px;
text-align:left;
}


#fixturesmain h1{
color:#788F38;
font-size:1.3em;
}

#fixturesmain h2{
color:#788F38;
font-size:1.1em;
}



#fixturesmain p{
color:#797A7A;
font-size:0.8em;
}

.shopgrid {background-color: #ffffff; font-family: Arial, sans-serif; font-size: 12px; color: #000000; padding: 10px 10px 10px 10px !important; }
.shopgrid td {padding: 5px 10px 10px 10px !important; border:2px solid #000000; }
.rssSummary td {border:0px solid #990000 !important;}
a.rsswidget {    font-size: 13px !important;    color: #990000 !important;    text-decoration: none;    font-weight: bold !important;}
a:hover.rsswidget {background-color: transparent;  color: #0000CC; text-decoration:underline;}
.leaguetable {background-color: #dddddd; font-family: Arial, sans-serif; font-size: 11px; color: #000000}
a.islink {background-color: transparent; font-family: Arial, sans-serif; font-size: 11px; color: #000000;}
a:hover.islink {background-color: transparent;  color: #0000CC; text-decoration:underline;}

#fixturescontainer th
{
    background-color: #aaaaaa;
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 0px 4px 0px 4px;
    }

#fixturescontainer td
{
    font-family: Arial, sans-serif;
    font-size: 11px; color: #000000;
    text-decoration: none;
    padding: 0px 4px 0px 4px;
}

#fixturescontainer tr{font-family: Arial, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}

#fixturescontainer table
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px; color: #ffffff;
    text-decoration: none
}

/* 8. Fixture Menu */
#fixturemenu { background:#990000; height:26px; position:relative; z-index:100; width:915px; }
#fixturemenu ul { float:left; }
#fixturemenu ul li { position:relative; display:inline; float:left; }
#fixturemenu ul li .first { background:none !important; padding-left:10px; }
#fixturemenu ul li a { display:block; padding:3px 6px 2px 14px; font:12px Arial Bold, "Arial Black", sans-serif; color:#FFFFFF; text-transform:uppercase; }
* html #fixturemenu ul li a { display:inline-block; float:left; }
* html #fixturemenu ul li ul li a { float:none; }
#fixturemenu ul li a:link, #fixturemenu ul li a:visited { text-decoration:none; }
#fixturemenu ul li a:hover, #fixturemenu .current-cat a, #fixturemenu .current-cat-parent a, #fixturemenu .select a { color:#FFFFFF; text-decoration:none; background:#bb0000;}
#fixturemenu ul li ul { display:block; position:absolute; left:0px; margin:0px 0px 0px 4px; padding:0px; visibility:hidden; border-bottom:1px solid #ffffff; z-index:95; }
#fixturemenu ul li ul li { display:list-item; float:none; background:none; padding:0px; font-size:12px; }
#fixturemenu ul li ul li ul { top:0px; margin:0px; }
#fixturemenu ul li ul li a, #fixturemenu .select ul li a { width:150px; height:auto; font:bold 13px Arial; padding:3px 10px; margin:0px; background:#990000; text-align:left; text-decoration:none; text-transform:none; color:#ffffff; border-top:1px solid #afafaf; }
#fixturemenu ul li ul li a:hover { background:#bb0000; color:#FFFFFF; text-decoration:none; }

#fixthead { font-weight: bold; font:16px Arial Bold, "Arial Black", sans-serif; color:#222; }
#fixthead td
{
padding: 0px 0px 0px 0px !important;
spacing: 0px 0px 0px 0px !important;
}

.dateHead {
    font-family: Arial, sans-serif;
    font-size: 14px; color: #880000;
    text-decoration: none;
font-weight: bold !important;
}

.compHead 
{
    font-family: Arial, sans-serif;
    font-size: 11px; color: #000000;
    text-decoration: none;
    font-weight: bold !important;
}


a.isComplink {background-color: transparent; font-family: Arial, sans-serif; font-size: 11px; color: #000000; font-weight: bold !important}
a:hover.isComplink {background-color: transparent; font-weight: bold !important; color: #0000CC; text-decoration:underline;}

#fixturescontainer table tr.d0 td {
	background-color: #EEEEEE !important;
}
#fixturescontainer table tr.d1 td {
	background-color: #DDDDDD !important;
}
